@import url("//fonts.googleapis.com/css?family=Lato:400,700,400italic");
@import url("//fonts.googleapis.com/css?family=Montserrat:400,500,600,700");

html,
body {
    /*overflow-x: hidden;*/
    /* Prevent scroll on narrow devices */
}

a.menu-toggle {
    text-decoration: none;
}

/*
    Toolbar
*/
.page-title-buttons input[type="image"] {
    width: 40px;
    height: 40px;
}

section.page-body {
    position: relative;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px;
    /* Vertically center the text there */
    background-color: #f5f5f5;
    z-index: 2;
}

.info-bar {
    line-height: 2.475rem;
    height: 2.475rem;
}

.error-list-view {
    width: 100%;
    z-index: 1021;
}

/* Main Menu */
#navbarSupportedContent {
    overflow-y: auto;
}

    #navbarSupportedContent .nav-icon-wrapper {
        position: relative;
        width: 4rem;
        margin-right: auto !important;
        margin-left: auto !important;
    }

        #navbarSupportedContent .nav-icon-wrapper > span.badge.badge-pill {
            position: absolute;
            bottom: 0;
            right: 5px;
        }

.sidebar-offcanvas-toggle {
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    z-index: 1;
}

.select-group input.form-control {
    width: 65%;
}

.select-group select.input-group-append, .select-group select.input-group-prepend {
    width: 35%;
}

/* Checkbox lists */
ul.nav > li > span.nav-link > input[type="checkbox"] {
    margin-right: .3rem;
}

.m-brand > a.m-brand-link {
    text-decoration: none;
}

    .m-brand > a.m-brand-link img.company-logo {
        max-height: 4rem;
        max-width: 17rem;
    }

    .m-brand > a.m-brand-link .m-brand-mark {
        display: block;
        color: transparent;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100% auto;
    }

        .m-brand > a.m-brand-link .m-brand-mark.primary {
            background-image: url(/Images/svg/myHealthPointe-logo-primary.svg);
        }

        .m-brand > a.m-brand-link .m-brand-mark.secondary {
            background-image: url(/Images/svg/myHealthPointe-logo-secondary.svg);
        }

nav.calendar-events {
    height: 8rem;
    overflow: auto;
}

input[type="checkbox"] ~ label, input[type="radio"] ~ label {
    padding-left: 1rem;
}

.task-timer-overlay {
    height: 25px;
    position: fixed;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1049;
    /* One less than modal overlay */
    border-radius: 0 0 5px 5px;
    overflow-y: hidden;
    max-height: 25px;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -webkit-box-shadow: 0px 3px 8px #646464;
    box-shadow: 0px 3px 8px #646464;
    background-color: rgba(220, 53, 69, 0.8) !important;
    color: #f8f9fa !important;
}

    .task-timer-overlay.closed {
        max-height: 0;
    }

.noHeaderTable tbody {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #333333;
}

    .noHeaderTable tbody tr:first-child {
        font-family: 'Lato', sans-serif;
        font-size: 12px;
        color: #333333;
        font-weight: 700;
        background-color: white !important;
    }

    .noHeaderTable tbody tr:nth-child(odd) {
        background-color: white;
    }

    .noHeaderTable tbody tr:nth-child(even) {
        background-color: #F2F2F2;
    }

    .noHeaderTable tbody tr:hover {
        background-color: #E0E0E0;
    }

.noHeaderTable > tbody > tr > td .form-control {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
}

.newTable thead {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: 900;
}

.newTable tbody {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #333333;
}

.table th {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: 900;
}

.table tbody {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #333333;
}

.newTable > tbody > tr > td .form-control {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
}

.newTable thead th {
    border-bottom: 0px;
}

.newTable thead tr {
    background-color: white;
}

.newTable th, .table td {
    border-top: 0px;
}

.newTable tbody tr:nth-child(even) {
    background-color: white;
}

.newTable tbody tr:nth-child(odd) {
    background-color: #F2F2F2;
}

.newTable tbody tr:hover {
    background-color: #E0E0E0;
}

.newTable th, .table td {
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
    border-bottom: 0px;
}

.btn {
    background-color: #044973 !important;
    color: #FFFFFF !important;
    border: #044973 !important;
}

    .btn:hover {
        background-color: #0076A8 !important;
        color: #FFFFFF !important;
    }

    .btn:disabled {
        background-color: #96ABBB !important;
    }

    .btn:focus-visible {
        border-color: #9EC5FC !important;
        outline: none;
        -webkit-box-shadow: 0 0 0 0.2rem #9EC5FC;
        box-shadow: 0 0 0 0.2rem #9EC5FC;
    }

.text-primary {
    color: #044973 !important;
    background-color: #FFFFFF !important;
}

    .text-primary:hover {
        color: #0076A8 !important;
        background-color: #FFFFFF !important;
    }

.navbar-light .navbar-nav .nav-link {
    color: #FFFFFF !important;
}

.bg-light {
    background-color: #044973 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #0076a8;
}

label {
    font-family: 'Lato', sans-serif;
    font-style: italic;
    color: #666666;
    text-decoration: none solid rgb(118, 118, 118);
}

body {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    background-color: #FFFFFF !important;
    color: #333333;
}

.mc-sidebar .mc-nav-heading .list-group-item {
    border-bottom: 1px solid #CCCCCC;
}

.mc-sidebar .mc-nav-heading {
    color: #FFFFFF;
}

.nav-header {
    border-bottom: 1px solid #CCCCCC !important;
}

.nav-drawer a {
    color: #FFFFFF;
}

    .nav-drawer a:hover {
        background-color: #126090;
        color: #FFFFFF;
    }

.nav-body a {
    color: #FFFFFF;
    text-decoration: none;
}

    .nav-body a:hover {
        background-color: #126090;
        color: #FFFFFF;
        text-decoration: none;
    }

.nav-drawer label {
    color: #FFFFFF;
}

hr {
    border-top: 1px solid #CCCCCC !important;
}

a {
    color: #0076A8;
}

    a:hover {
        color: #044973;
    }

.nav-drawer {
    box-shadow: -10px 0 15px -10px #585858 inset !important;
    background-color: #044973 !important;
    color: #FFFFFF;
}

.nav-body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.nav-body::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.nav-body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: lightgrey;
}

.list-group::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.list-group::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.list-group::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: lightgrey;
}

.list-group-item {
    background-color: #044973 !important;
    color: #FFFFFF !important;
    text-decoration: none !important;
    box-shadow: -10px 0 15px -10px #585858 inset !important;
}

    .list-group-item:hover {
        background-color: #126090 !important;
    }

    .list-group-item + .list-group-item.active {
        background-color: #FFFFFF !important;
        color: #044973 !important;
    }

.mc-links {
    padding-bottom: 0rem;
}

.skip-link {
    position: fixed;
    top: -100%;
    left: 10px;
    padding: 8px 16px;
    background: #000;
    color: #fff;
    transition: top 0.2s;
    z-index: 1000;
}

    .skip-link:focus, .skip-link:active, .skip-link:focus-visible,
    .skip-link:focus-within {
        top: 10px !important;
    }

.required::after {
    content: " *";
    color: #cb360f;
}

.datepicker-dropdown {
    min-width: 160px !important;
}